program CustomRotorTest;

uses
  Vcl.Forms,
  uCustomRotorTest in 'uCustomRotorTest.pas' {Form6},
  CustomRotorLibrary in 'CustomRotorLibrary.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm6, Form6);
  Application.Run;
end.
